Subject: Re: [PATCH] "git shell" won't work, need "git-shell"

From: Junio C Hamano <[email-masked]>
Date: Sun, 24 Aug 2008 14:20:20 -0700

Tommi Virtanen <[email-masked]> writes:

> On Sun, Aug 24, 2008 at 01:36:37PM -0700, Junio C Hamano wrote:
>> Of course it would.  Does using /usr/libexec/git-core/git-shell work?
>
> It would, but do you really want people using that?

I do not have particular preference either way.  What people wanted was to
have smaller number of git-foo on $PATH, and especially as "git-shell" is
not something people would be typing from their command line, so I dunno.